.main-container {
  display: grid;
  grid-template-columns: 3fr 1fr;

  .hospital-picture {
    background-image: url(../../../../assets/healthCare.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
  }
  .login-section {
    border-left: thin solid #ccc;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    h2 {
      margin: none;
    }

    .login-form {
      padding: 1em;
      gap: 1em;
      display: flex;
      flex-direction: column;
      align-items: center;

      .message {
        color: red;
        font-size: small;
        left: 0;
      }

      .button {
        width: 30%;
      }
    }
  }
}
